[API]
GetClassNameA
GetClassNameW

[INCLUDE]
TemporaryMemory

[CODE]
Public Function GetClassName(ByVal hwnd As Long) As String
  If IsUnicode Then
    hwnd = GetClassNameW(hwnd, ptrTemp, ptrTempSizeXW)
    Else
    hwnd = GetClassNameA(hwnd, ptrTemp, ptrTempSizeX)
    End If
  GetClassName = PeekS(ptrTemp, hwnd)
  End Function
